.textbox p{

font-size:12px;
margin-bottom:0px;
}

.textbox h3{
font-weight:bold;
font-size:22px;
margin-bottom:0px;
}
.textbox pricepoint{
font-weight:bold;

}
.textbox_bottom_white{
margin-top:160px;
padding:20px;
width:350px;
height:75px;

}

.textbox_bottom_white p{
margin-top:5px;
color:#FFF;
font-size:12px;
margin-bottom:0px;
}

.textbox_bottom_white h3{
margin-top:0px;
color:#FFF;
font-weight:bold;
font-size:22px;
margin-bottom:0px;
}
.textbox_bottom pricepoint{
color:#FFF;
font-weight:bold;
}

.textbox_white p{
color:#FFF;
font-size:12px;
margin-bottom:0px;
}

.textbox_white h3{
color:#FFF;
font-weight:bold;
font-size:22px;
margin-bottom:0px;
}
.textbox_white pricepoint{
color:#FFF;
font-weight:bold;
}

/* Wrapper for the whole box */
#cotts_wrapper {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	/* background: black; */
}

/* Wrapper for the banner (background) image(s) */
#bg_wrapper {
	width: 680px;
	height: 280px;
	cursor: pointer;
}

/* The Textbox classes don't seem to be used in mod_slider */
.leftTextbox {
	margin-top: -10px;
	float: left;
	margin-left: 15px;
	width: 180px;
}

/* The Textbox classes don't seem to be used in mod_slider */
.rightTextbox{
	margin-top: -30px;
	float: right;
	padding-right: 15px;
	width: 180px;
}

/* The Textbox classes don't seem to be used in mod_slider */
.leftTextboxWide{
margin-top:-30px;
float:left;
margin-left:15px;
width:250px;
}

/* The Textbox classes don't seem to be used in mod_slider */
.rightTextboxWide {
	margin-top: -30px;
	float: right;
	padding-right: 15px;
	width: 250px;
}

/* First of 4 banners rotated in slider */
#bg1 {
	width:680px;
	height:280px;
	position:absolute;
	z-index:-1;
}

/* 2nd of 4 banners rotated in slider */
#bg2 {
	width:680px;
	height:280px;
	display:none;
	position:absolute;
	z-index:-1;
}

/* 3rd of 4 banners rotated in slider */
#bg3 {
	width:680px;
	height:280px;
	display:none;
	position:absolute;
	z-index:-1;
}

/* Last of 4 banners rotated in slider */
#bg4 {
	width:680px;
	height:280px;
	display:none;
	position:absolute;
	z-index:-1;
}

/* The textbox classes don't seem to be used in mod_slider */
.textbox {
	padding: 15px;
	padding-left: 5px;
}

/* The textbox classes don't seem to be used in mod_slider */
.textbox_white {
	padding: 15px;
	padding-left: 5px;
	color: #FFF;
}

#navbar_wrapper {
	width: 680px;
	height: 31px;
	background-image: url('/images/homepage/cott/nav_bottom_white_bg.png'); /* 680x31 black bar with rounded lower-left and lower-right corners */
	z-index: 10000;
	/* This needs to go away, but we need to adjust some banner images first */
	margin-top: -31px;
}

#navbar_buttons {
	width: 120px;
	height: 20px;
	background-image: url('/images/homepage/cott/nav_bkgd.gif'); /* 77x20 grey oval used as background for navbar buttons, rounded corners with transparent edges */
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -27px;
	margin-left: 270px;
	margin-right: 270px;
	cursor: pointer;
}

.navbar_left_inactive {
  width: 12px;
  height: 20px;
  background-image: url('/images/homepage/cott/inactive_left.gif');
  background-position: bottom;
  background-repeat: no-repeat;
  float: left;
}

.navbar_right_inactive {
	width: 12px;
	height: 18px;
	background-image: url('/images/homepage/cott/inactive_right.gif');a /* 12x16 dark grey left arrow (<) in navbar */
	background-repeat: no-repeat;
	background-position: bottom;
	float: right;
	margin-top:1px;
}

.navbar_left_active {
	float: left;
	width: 12px;
	height: 20px;
	background-image: url('/images/homepage/cott/active_left.gif'); /* 12x16 light grey left arrow (<) in navbar, when pointer is hovered over */
	background-repeat: no-repeat;
	background-position: bottom;
	_margin-top: 3px;
}

.navbar_right_active {
	float:right;
	width: 12px;
	height: 18px;
	background-image: url('/images/homepage/cott/active_right.gif'); /* 12x16 light grey right arrow (>) in navbar, when pointer is hovered over */
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top: 1px;
}

.navbar_dots {
	_height: 11px;
	background-repeat: no-repeat;
	float: left;
	color: #fff;
	margin-left: 20px;
	_margin-left: 15px;
	margin-top: 5px;
	_margin-top: 8px;
}

.navbar_button_inactive {
	height: 11px;
	width: 11px;
	float: left;
	margin-left: 3px;
	background-image: url('/images/homepage/cott/btn_nav_normal.gif');
	background-repeat: no-repeat;
}

.navbar_button_hover {
	height: 11px;
	width: 11px;
	float: left;
	margin-left: 3px;
	background-image: url('/images/homepage/cott/btn_nav_hover.gif');
	background-repeat: no-repeat;
}

.navbar_button_active {
	height:11px;
	width: 11px;
	float: left;
	margin-left: 3px;
	background-image: url('/images/homepage/cott/btn_nav_active.gif');
	background-repeat: no-repeat;
}
